cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Red Hat Enterprise Linux 6, Kernel-2.6.32-696.1.1.el6.x86_64 for AMD

luayh
Organizer

Hi,

Last few days I saw DC Rum 12.4.13 is supporting April kernel patch, Kernel-2.6.32-696.1.1.el6.x86_64

Will the upcoming DC Rum 2017 also capable of supporting this kernel?

OS supported

Thanks & Best wishes,

Yee Heng

2 REPLIES 2

jaroslaw_orlows
Dynatrace Pro
Dynatrace Pro

Yee, DC RUM 2017 uses AMD only in the high speed architecture, consequently, the only supported Red Hat is 7.3. You won't be able to use Red Hat 6 with DC RUM 2017. To use 2017, you will need to update your Linux to 7.3 and migrate the classic AMD configuration to a new format.

Got it, thanks.